/*body { background: url('/gfx/body_bg.jpg') no-repeat 50% -110px #fff; margin: 0;}*/
body { background-color: #000;}
body { background: url('/gfx/autobg.png') no-repeat 50% 0px #fff; margin: 0;}

body, ul, textarea { font-family: verdana, arial, helvetica; font-size: 11px; color: #000; }
.hid { display: none; }
.rfl { float: right; }
.lfl { float: left; }
.rcl { clear: right; height: 0; _display: none; }
.lcl { clear: left; height: 0; _display: none; }
.bcl { clear: both; height: 0; _display: none; }



form textarea {
	float: left;
	border: 1px solid #555;
	margin-top: 2px;
	font: 12px Tahoma, "Lucida Grande CE", lucida, sans-serif;
	padding: 3px;
	width: 160px;
}





form input[type=submit] {
	background: #0a4d93;
	color: #fff;
       border: 1px;
	margin-left: 0px;
	font-weight: bold;
	width: auto;
	cursor: pointer;
}

input, textarea, select {background-color: #fff; color: #000; border: 1px solid #777}

img { border: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }


/* ovladaci prvky */



/* layout */
#all {
  width: 980px; margin: 0px auto;
  overflow: visible;
  _overflow: hidden;

}

a {color: blue} /* Odkazy budou modré */
.lista {background-color: blue; color: white} /*Modré pozadí a bílé písmo */
.lista a {color: white} /* Odkazy (a) uvnitř třídy lista budou bílé */

/* hlavicka */
#hdr { height: 478px;	margin: 0 0px;
  background: url('/gfx/header.png') no-repeat 50% 0px #000; 

 }



#hdr h1 { display: none; }
#hdr_logo  {position: absolute; margin: 210px 677px;}



#hdr_search {	width: 198px; height: 146px;	padding: 17px 20px;	position: absolute;	margin: 454px 0 0 428px;	background: url('/gfx/pecet.png') no-repeat; display: inline; }
#hdr_search .query { width: 295px; height: 17px; padding: 2px; margin: 0 10px 0 0; border: 0; float: left; }
#hdr_search .btn { width: 60px; height: 21px; background: url('/gfx/search_btn.png') no-repeat; border: 0; float: left; text-indent: -10000px; }

#hdr_login { width: 300px; position: absolute; overflow: hidden; margin: 305px 0 0 646px; text-align: right; }
#hdr_login p { margin: 5px 0; }
#hdr_login .user { color: #fff; }
#hdr_login a { color: #fff; text-decoration: underline; }
#hdr_login a:hover { text-decoration: none; }
#hdr_login .user .ico { padding-left: 12px; background: url('/gfx/user_ico.png') no-repeat 0 50%; }
#hdr_login .user .icof { padding-left: 12px; background: url('/gfx/user_ico_f.png') no-repeat 0 50%; }
#hdr_login .streamcz { color: #207cb1; }
#hdr_login .streamcz a { color: #207cb1; }

/* menu a submenu */
#menu {	width:900px;height: 42px;	background: url('/gfx/menu_a.png') no-repeat; margin: 0 227px; overflow: hidden; position: absolute;top:140px;}
#menu.sub { height: 72px;	background: url('/gfx/menu_b.png') no-repeat; }
#menu1 { height: 42px; margin: 0;	padding: 0; }
#menu li { float: left; display: block; }
#menu1 li a { display: block; height: 42px; text-indent: -10000px; }
#menu #menu1 li a:hover { background-image: url('/gfx/menu_a_over.png'); }
#menu.sub #menu1 li a:hover { background-image: url('/gfx/menu_b_over.png'); }
#menu #menu1 li a.sel, #menu #menu1 li a.sel:hover { background-image: url('/gfx/menu_b_active.png'); }
#menu1 li.item_klipy a { width: 89px; background-position: 0 0; }
#menu1 li.item_porady a { width: 105px; background-position: -89px 0; }
#menu1 li.item_akce a { width: 145px; background-position: -194px 0; }
#menu1 li.item_kanaly a { width: 102px; background-position: -339px 0; }
#menu1 li.item_trailery a { width: 107px; background-position: -441px 0; }
#menu1 li.item_profil { margin-left: 308px; }
#menu1 li.item_profil a { width: 110px; background-position: -856px 0; }
#menu2 { height: 30px; margin: 0;	padding: 0 10px; }
#menu2 li { padding: 6px 17px; }
#menu2 li a { text-decoration: none; color: #a7a7a7; }
#menu2 li a:hover { text-decoration: underline; }
#menu2 li a.sel { color: #fff; }

/* reklama - skyscraper */
#ad_sky { position: absolute; margin: 18px 0 0 986px; }
#ad_sky.adFull { padding: 12px 0 0 0; background: url('/gfx/ad_sky.gif') no-repeat 50% 0; }
#ad_rectangle { margin-bottom: 12px; }

/* obal tela stranky */
#main_bg1 {margin: 15px 0 0 0; background: url('/gfx/main_bg_linex.png') repeat-y #fff; }
#main_bg2 {padding: 4px 7px; background: url('/gfx/main_bg_top_ax.png') no-repeat; }
#main_bg1 .submenu {	background: url('/gfx/main_bg_top_bx.png') no-repeat; }
#main_bg1 .bg_homepage {background: url('/gfx/main_bg_top_a_homepagex.png') no-repeat; }
#main_bg1 .bg_profil.submenu {background: url('/gfx/main_bg_top_b_profil.png') no-repeat; }
#main { padding: 0px;min-height: 900px; _height: 900px; }
#main.pad { padding: 20px; }

/* paticka */
#ftr { clear: both; width:990px;height: 300px; padding: 0px 0px; background: url('/gfx/footer.png') no-repeat; }
#ftr .s1 {height:20px;width:30px;border: 1px solid #000;}
#ftr .s2 {height:20px;width:30px;border: 1px solid #000;}

#ftr .sponsor { height: 102px; padding: 0px 0px; }
#ftr .links { height: 13px; padding: 12px; margin: 0; color: #fff; font-size: 11px; text-align: right; }
#ftr .links a { color: #fff; }


/* prvky v tele stranky */
.main a { color: #000000; text-decoration: underline; }
.main a:hover { color: #333; }

.main h1 { margin: 5px 0; color: #000000; font-size: 21px; font-weight: bold; }
.main h2 { margin: 5px 0; color: #000000; font-size: 17px; font-weight: bold; }
.main h1 a, .main h2 a { color: #000000; text-decoration: none; }
.main h1.first, .main h2.first { margin-top: 0; }
.main h1.nobm, .main h2.nobm { margin-bottom: 0; }
.main .oneline { white-space: nowrap; overflow: hidden; }
.main p { margin: 5px 0; color: #444; text-align: left; line-height: 1.6; }
.main .msg { margin: 0px 0; padding: 10px 20px; background: #e1e1e1; }
.main .msg p { margin: 20px 0; line-height: 1.4; color: #000; }
.main .msg ul { margin: 20px 0; list-style: square; }
.main .msg ul li { margin: 10px 0; }
.main .sep { height: 30px; }
.col_mainx { width: 590px; float: left; overflow: hidden; padding: 20px; }

.col_main { width: 980px;height: 484px; float: left; overflow: hidden; background: url('/gfx/home_bg.png') no-repeat;}
.col_right { width: 300px; float: right; overflow: hidden; padding: 20px 18px; }
.col_right.nobp { padding-bottom: 10px; }
.col_main_b { width: 640px; float: left; overflow: hidden; padding: 20px 0 0 20px; }
.col_right_b { width: 286px; float: right; overflow: hidden; padding: 45px 20px 0 0; }

.col_rightx { width: 300px; float: right; overflow: hidden; padding: 0px 0px; }

.col_right.bg_grad_downz { background: url('/gfx/right_bg_grad_down.png') no-repeat; background-color:#f0f0f0;background-position: 0 20px; }

.col_main.bg_grad_downx { }
.col_rightx.bg_grad_downx {  }



.shadowhr { margin: 0 20px; height: 3px !important; background: #f2f2f2; border-top: 1px solid #d3d3d3; font-size: 1px; }
.shadowhr_w { margin: 0; height: 3px !important; background: #f2f2f2; border-top: 1px solid #d3d3d3; font-size: 1px; }

.btn { border: 2px solid #eaeaea; }
.btn a { display: block; height: 16px; padding: 6px 12px; border: 1px solid #e1e1e1; color: #666; text-decoration: none; }
.playlist_multiadd { float: right; margin-bottom: 4px; }
.playlist_multiadd a { padding-left: 36px; background: url('/gfx/button_heart.png') no-repeat 6px 50% #fff; }
.playlist_multiadd a:hover { padding-left: 36px; background: url('/gfx/btn_playlist_add.gif') no-repeat 6px 50% #fff; }

.playlist_multiadd a strong { color: #000000; font-weight: bold; }
.playlist_add a { padding-left: 36px; background: url('/gfx/button_heart.png') no-repeat 6px 50% #fff; }
.playlist_add a:hover { padding-left: 36px; background: url('/gfx/btn_playlist_add.gif') no-repeat 6px 50% #fff; }



.link_more { display: block; margin-top: 10px; text-align: right; }


/* playlist */
.playlist {}
.playlist h1 { margin: 0 0 5px 0; }
.playlist .title_link { float: right; margin-top: 8px; }
.playlist .content a { text-decoration: none; }
/* playlist - volba aktivniho playlistu */
.playlist_switch { height: 16px; padding: 4px 2px 4px 26px; background: url('/gfx/oblibene.png') no-repeat 5px 50% #ddd; border: 1px solid #ccc; font-weight: bold; color: #000000; cursor: pointer; }
.playlist_switch .dropdown_btn { float: right; display: block; width: 21px; height: 21px; position: relative; top: -2px; background: url('/gfx/down_arrow.gif') no-repeat; }
.playlist_switch_dropdown { position: absolute; width: 298px; margin: 0; padding: 0; list-style: none; background: #ddd; border: 1px solid #ccc; }
.playlist_switch_dropdown li { height: 16px; padding: 2px 2px 2px 26px; background: url('/gfx/playlist_blt.png') no-repeat 10px 50%; }
.playlist_switch_dropdown li.sel { background: url('/gfx/playlist_blt_active.png') no-repeat 10px 50% #000000; }
.playlist_switch_dropdown li a { text-decoration: none; color: #000000; display: block; }
.playlist_switch_dropdown li.sel a { color: #fff; }
.playlist_switch_dropdown li:hover { background-color: #c3d9f2; }
.playlist_switch_dropdown li.sel:hover { background-color: #000000; }
.playlist_switch_dropdown span { display: block; text-align: center; padding: 20px; }
/* playlist - seznam klipu */
.playlist .side_clip_list { height: 193px; border-top: 0; }
/* playlist - tlacitka */
.playlist .buttons { padding-top: 10px; }
.playlist .buttonsx { padding-top: 10px; }
.playlist .playlist_btn { float: left; border: 2px solid #eaeaea; }
.playlist .playlist_btn .in { display: block; height: 16px; padding: 6px 12px; border: 1px solid #e1e1e1; }
.playlist .playlist_btn a { color: #000000; }
.playlist .play_btn, .playlist .stop_btn { width: 170px; font-weight: bold; margin-right: 5px; }
.playlist .shuffle_btn { width: 117px; }
.playlist .buttons .active { background: #eaeaea; }
.playlist .buttonsx .active { background: #eaeaea; }


/* playlist - modifikace u detailu klipu */
.col_right_b .playlist .content { height: 349px; }
.col_right_b .playlist .side_clip_list { height: 273px; }
.col_right_b .playlist_switch { padding-left: 31px; background-position: 10px 50%; }
.col_right_b .playlist_switch_dropdown { width: 279px; margin-left: 5px; }
.col_right_b .playlist .buttons { padding-left: 10px; }
.col_right_b .playlist .buttonsx { padding-left: 20px; }
.col_right_b .playlist .play_btn, .col_right_b .playlist .stop_btn { width: 158px; }
.col_right_b .playlist .shuffle_btn { width: 105px; }

/* vypisy klipu v pravem sloupci */
.side_msg { display: block; padding: 40px 20px; margin: 0; height: 113px; text-align: center;border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
.side_msg strong { display: block; margin-bottom: 10px; font-size: 15px; }
.col_right_b .side_msg { padding: 80px 20px; }
.col_right_b h1 { margin: 0 0 5px 10px; }
.side_clip_list { padding: 0; margin: 0; list-style: none; height: 230px; overflow-y: scroll; border-left: 1px solid #ccc; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.side_clip_list a { text-decoration: none; }
/* buric */
.side_clip_list li { height: 40px; padding: 4px 0 4px 5px; border-bottom: 1px solid #ccc; }
.side_clip_list li.sel { background: #; }
.side_clip_list li:hover { background: #eee; }
.side_clip_list .thumb img { float: right; margin:0px 5px;width: 68px; height: 40px; background: #000; }
.side_clip_list .control { float: right; width: 78px; height: 35px; padding-top: 7px;  display: none; }
.side_clip_list .control img { margin-right: 2px; }
.side_clip_list .text { display: block; width: 190px; float: left; overflow: hidden; }
.side_clip_list .text span { display: block; margin: 2px 0; white-space: nowrap; }
.side_clip_list a .title { color: #000000; }
.side_clip_list a .interpreter { color: #666; }
.col_right_b .side_clip_list { height: 388px; }
.col_right_b .side_clip_list li { padding-left: 10px; }
.col_right_b .side_clip_list li .text { width: 180px; }


/* kalendar */
.calendar {}
.calendar h1 { margin: 0 0 2px 0; }
.calendar h2 { margin: 0 0 10px 0; font-weight: normal; }
.calendar .content strong.msg { display: block; margin: 120px 0 10px 0; font-size: 15px; font-weight: bold; text-align: center; }
.calendar .switch { float: right; margin-top: 3px; }
.calendar .monthcal { width: 100%; border-spacing: 0; border-bottom: 1px solid #aac2d9; }
.calendar .monthcal th { padding: 5px; text-align: center; border-bottom: 1px solid #aac2d9; color: #3495ed; }
.calendar .monthcal td { padding: 2px 4px; text-align: right; font-weight: bold; font-size: 11px; }
.calendar .monthcal td a, .calendar .monthcal td span { display: block; padding: 5px 8px; text-decoration: none; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
.calendar .monthcal td.count_a a, .calendar .monthcal td span { color: #a3dbfb; }
.calendar .monthcal td.count_b a { color: #00aaee; }
.calendar .monthcal td.count_c a { color: #004499; }
.calendar .monthcal td.count_a a.today { color: #fff; background: #a3dbfb; }
.calendar .monthcal td.count_b a.today { color: #fff; background: #00aaee; }
.calendar .monthcal td.count_c a.today { color: #fff; background: #004499; }
.calendar .legend { list-style: none; padding: 8px 10px; margin: 0; font-size: 10px; color: #4b4b4b; }
.calendar .legend li { float: left; margin-right: 25px; }
.calendar .legend li .border { border: 1px solid #dcdcdc; padding: 1px; float: left; margin-right: 5px; position: relative; top: -1px; }
.calendar .legend li .border div { display: block; width: 10px; height: 10px; }
.calendar .legend li .border .count_a { background: #a3dbfb; }
.calendar .legend li .border .count_b { background: #00aaee; }
.calendar .legend li .border .count_c { background: #004499; }


/* quickfilter hudba */
.qf_letter_list, .qf_genre_list { margin: 10px 0; line-height: 1.5; }
.qf_letter_list a { margin-right: 5px; text-transform: uppercase; }
.qf_genre_list a { margin-right: 10px; }

/* quickfilter akce */
.qf_event form { background: #e1e1e1; padding: 10px; }
.qf_event .region { padding: 2px; font-size: 14px; font-weight: bold; color: #000000; }
.qf_event .period { padding: 4px; }
.qf_event .period input { position: relative; top: 2px; }
.col_main .qf_event { padding-top: 2px; margin-bottom: 20px; }
.col_main .qf_event h1 { display: none; }
.col_main .qf_event .region, .col_main .qf_event .period { float: left; }
.col_main .qf_event .period input { margin: 0 0 0 15px; }
.col_main .qf_event .submit { display: none; }
.col_right .qf_event select { display: block; width: 100%; margin-bottom: 10px; }
.col_right .qf_event .period input { margin: 0 0 0 5px; }
.col_right .qf_event .submit { display: block; width: 160px; height: 26px; margin: 10px auto 0 auto; }


/* homepage */
.clip_tip_list { width: 590px; height: 321px; padding: 20px 18px 20px 22px; float: left; overflow: hidden; }
.clip_tip_list h1 { color: #fff; margin: 0 0 5px 0; }
.clip_tip_list a { text-decoration: none; }
.tip_opener { width: 293px; height: 293px; padding: 0 12px 0 0; overflow: hidden; float: left; }
.tip_opener .play_btn { position: absolute; margin: 55px 0 0 119px; width: 54px; height: 54px; background: url('/gfx/play_btn.png'); }
.tip_opener .thumb img { width: 293px; height: 165px; display: block; background: #000; }
.tip_opener h2 { height: 21px; overflow: hidden; }
.tip_opener .title { color: #fff; margin-bottom: 0; }
.tip_opener .interpreter { color: #a6ddff; margin-top: 0; }
.tip_opener p { color: #fff; }
.tip_list { width: 285px; float: left; padding: 0; margin: 0; list-style: none; border-top: 1px solid #404444; }
.tip_list a { display: block; height: 40px; padding: 4px; border-bottom: 1px solid #404444; }
.tip_list li.active a, .tip_list a:hover { background: #404444; }
.tip_list a img.thumb { width: 73px; height: 40px; background: #000; position: absolute; margin-left: 204px; }
.tip_list a span { display: block; width: 200px; margin: 2px 0; white-space: nowrap; overflow: hidden; }
.tip_list a .title { color: #fff; }
.tip_list a .interpreter { color: #a6ddff; }
.text_tip { width: 730px; height: 101px; margin: 10px 20px; padding: 0px 0px; float: left; overflow: hidden;}
.text_tipx { width: 728px; height: 90px; margin: 2px 0px; padding: 0px 0px; float: left; overflow: hidden; border: 1px solid #ddd;}

.text_tip p { margin: 0; color: #666; font-size: 12px; }
.text_tip2 { width: 176px; height: 101px; margin: 10px 0px; padding: 0px 0px; float: left; overflow: hidden; }
.text_tip2 p { margin: 0; color: #666; font-size: 12px; }
.videoListTimeTip{background:transparent;background-position: 0px 0px;color:#fff;text-decoration:none;font-size:10px;float:left;margin-top:0px;opacity:.8;filter: alpha(opacity=80); b}
.text_tip2x { width: 174px; height: 90px; margin: 2px 0px; padding: 0px 0px; float: left; overflow: hidden; border: 1px solid #ddd;}
.text_tip3 { width: 176px; height: 10px; margin: 0px 0px; padding: 0px 0px; float: left; overflow: hidden; }

.videoListTimeTipx{background:transparent;background-position: 0px 0px;color:#fff;text-decoration:none;font-size:10px;float:left;margin-top:0px;opacity:.8;filter: alpha(opacity=80); b}


.text_tipa { width: 730px; height: 101px; margin: 10px 20px; padding: 0px 0px; float: left; overflow: hidden;}
.text_tipxa { width: 728px; height: 90px; margin: 2px 0px; padding: 0px 0px; float: left; overflow: hidden; border: 1px solid #333;}
.text_tip2a { width: 176px; height: 101px; margin: 10px 0px; padding: 0px 0px; float: left; overflow: hidden; }
.text_tip2a p { margin: 0; color: #333; font-size: 12px; }
.videoListTimeTipa{background-color:#000;background-position: 0px 0px;color:#fff;text-decoration:none;font-size:10px;float:left;margin-top:0px;opacity:1;filter: alpha(opacity=100); b}
.text_tip2xa { width: 174px; height: 90px; margin: 2px 0px; padding: 0px 0px; float: left; overflow: hidden; border: 1px solid #333;}
.videoListTimeTipxa{background:transparent;background-position: 0px 0px;color:#fff;text-decoration:none;font-size:10px;float:left;margin-top:0px;opacity:0.1;filter: alpha(opacity=10); b}





















.publisher_list { width: 300px; height: 24px; padding: 6px 18px; float: left; overflow: hidden; }
.publisher_list img { margin-left: 16px; vertical-align: middle; }
.publisher_list img.first { margin-left: 0; }
.clip_list_switch { float: left; height: 16px; padding: 10px 0; color: #ccc; }
.clip_list_switch a.active { color: #666; font-weight: bold; text-decoration: none; }
.trailer_promo { border-top: 1px solid #eaeaea; padding: 10px 0; }
.trailer_promo .thumb { width: 300px; margin-bottom: 10px; }

/* vypis klipu */
ul.item_list { list-style: none; padding: 0; margin: 0; border-top: 1px solid #eaeaea;}
ul.item_list.scroll_5 { height: 320px; overflow: auto; }
ul.item_list.scroll_10 { height: 640px; overflow: auto; }
ul.item_list li { padding: 4px 0; border-bottom: 1px solid #eaeaea; }
ul.item_list li:hover { background: #eee; }
ul.item_list li.clip .thumb { width: 128px; height:71px; float: left;border: 1px solid #666;}
ul.item_list li.show .thumb { width: 128px; height:71px; float: left;border: 1px solid #666; }

.videoListObal{border:1px solid #ccc;float:left;background:#fff;padding:4px}
.videoListObal:hover{border:1px solid #aaa;height:71px;}
.videoListImg{width:128px;height:71px;display:block;text-decoration:none;margin:0;padding:0}
.videoListTimeTop{width:45px;background:#000;color:#ff0000;text-decoration:none;font-size:10px;float:right;opacity:.5;filter: alpha(opacity=50);padding:0 0 0 1px}

.videoListTime{background:#000;color:#fff;text-decoration:none;font-size:10px;float:right;margin-top:59px;opacity:.5;filter: alpha(opacity=50);padding:0 0 0 1px}
.videoListImg:hover .videoListTime,.videoListThreeImg:hover .videoListTime{opacity:1;filter: alpha(opacity=100);}
.videoListIcon{position:absolute;background:transparent;color:#fff;text-decoration:none;font-size:10px;float:left;margin-top:0px;padding:0 0 0 0px}
.videoListData{float:left;width:340px;padding:2px 0 0 12px}

.menudiv{background:#000;color:#207cb1;text-decoration:none;font-size:12px;float:right;margin-top:0px;opacity:.4;filter: alpha(opacity=40);padding:2px 2px 2px 2px}



ul.item_list li.event .thumb { width: 100px; float: left; background: #f2f2f2; }
ul.item_list li.event div.thumb { height: 80px; }
ul.item_list li.trailer .thumb { width: 100px; height: 71px; float: left; }
ul.item_list li .text { width: 460px; padding: 1px 0 0 10px; float: left; }
ul.item_list_mini li .text { width: 190px !important; }
ul.item_list li .text a { text-decoration: none; line-height: 1.3; }
ul.item_list li .text a:hover { text-decoration: underline; }
ul.item_list li .text .title { font-size: 14px; font-weight: bold; color: #000000; }
ul.item_list li .info { float: right; margin: 5px 20px; font-size: 11px; color: #999; }
ul.item_list li .infoz { float: right; font-size: 11px; color: #999; }
ul.item_list li .infozz { float: right; font-size: 11px; color: #999; }
ul.item_list li .infox { float: right; margin:0px 0px; font-size: 11px; color: #999; }
ul.item_list li .info span, ul.item_list li .info a { float: right; margin-bottom: 2px;}
ul.item_list li .buttons { float: right; padding: 22px 10px; display: none; }
ul.item_list li .buttonsx { float: right; padding: 22px 10px; display: none; }
ul.item_list li .buttons .playlist_add { float: right; }
ul.item_list li .buttonsx .playlist_add { float: right; }
ul.item_list li.clip .text { width: 250px; }
ul.item_list li.clip .text .interpreter { color: #666; }
ul.item_list li.show .text { width: 250px; }
ul.item_list li.show .text p { line-height: 1.4; font-size: 12px; }
ul.item_list li.event .text .perex { margin: 2px 0; line-height: 1.0; }
ul.item_list li.event .text .place { display: block; margin: 10px 0 2px 0; }
ul.item_list li.event .text .place strong { color: #aaa; font-weight: normal; }
ul.item_list li.event .text .time { display: block; margin: 2px 0; color: #aaa; }
.pager { margin-top: 10px; font-size: 15px; text-align: center; }
.pager a { font-weight: bold; }

/* vypis interpretu */
.all_interpreter_list h2 { margin: 15px 0 5px 0; }
.all_interpreter_list a { display: block; float: left; padding: 2px 0; width: 280px; }

/* ostatni zanry */
.other_genre_list .item_2col { float: left; }
.other_genre_list .item_center { width: 283px; clear: both; margin: 0 auto; }


/* detail klipu, poradu */
h1 .title { }
h1 .interpreter { margin-left: 5px; color: #aaa; z-index: 20000; position:absolute;}
.infobar_top { height: 14px; padding: 8px 0; font-size: 11px; color: #666; }
.infobar_top strong { color: #000000; font-weight: normal; }
.infobar_top .year, .infobar_top .genre, .infobar_top .aspect { margin-left: 5px; }
.infobar_top .time { margin-left: 5px; }
#player { width: 612px; height: 344px; }
.player_geoip_forbidden { width: 580px; height: 250px; padding: 50px 20px; background: #333; color: #fff; font-weight: bold; font-size: 11px; text-align: center; }
.infobar_bottom { float: left; width: 620px; height: 30px; padding: 5px 20px; color: #666; }
.infobar_bottom .views { font-weight: bold; font-size: 12px; padding: 11px 0 11px 8px; }
.infobar_bottom .newtime { font-weight: bold; font-size: 10px; float:right;margin: 0px 20px;}
.infobar_bottom .views strong { color: #444; }
.infobar_bottom .rating { padding: 8px 10px; }
.infobar_bottom .support { padding: 12px 10px; color: #aaa; font-size: 10px; text-decoration: none; }
.infobar_bottom .support:hover { background: #f3f3f3; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.infobar_bottom .sharebox_wrap { height: 30px; overflow: visible; }
.infobar_publisher { float: left; width: 266px; height: 30px; padding: 10px 0 5px 0; color: #666; }
.infobar_publisher * { float: right; }
.infobar_publisher span { width: 165px; text-align: right; margin-right: 10px; font-size: 10px; color: #b7b7b7; }

.bontonland_link { height: 28px; padding: 18px 12px 18px 140px; font-size: 10px; background: url('/gfx/vodafone.gif') no-repeat 6px 50%; border: 1px solid #dedede; }
.infobar_facebook { float: left; width: 620px; padding: 5px 20px; color: #666; }


/* box sdileni */
.share { padding: 10px 35px 10px 10px; background: url('/gfx/share/facebook.gif') no-repeat 90% 50%; cursor: pointer; }
.share:hover, share_open { background-color: #f3f3f3; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.share span { color: #666; text-decoration: none; }
.share:hover span, .share_open span { border-bottom: 1px dotted #666; }
.sharebox {	position: absolute; z-index: 20; border: 5px solid #eaeaea; width: 405px; padding: 16px; background: #fff; color: #666; box-shadow: 4px 4px 3px #b2b2b2; -moz-box-shadow: 4px 4px 3px #b2b2b2; -webkit-box-shadow: 4px 4px 3px #b2b2b2; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.sharebox_wrap_r .sharebox { margin-left: -315px; }
.shr_skryt { float: right; padding: 0 18px 0 0; color: #000000; text-decoration: underline; cursor: pointer; text-align: right; background: url('/gfx/close_ico.gif') no-repeat 100% 50%; }
.sharebox .shr_one { display: block; float: left; width: 110px; padding: 4px 0 4px 25px; background: no-repeat 6px 2px; }
.sharebox .facebook {	background-image: url('/gfx/share/facebook.gif'); }
.sharebox .linkuj { background-image: url('/gfx/share/linkuj.gif'); }
.sharebox .google { background-image: url('/gfx/share/google.gif'); }
.sharebox .jagg { background-image: url('/gfx/share/jagg.gif'); }
.sharebox .vybralisme { background-image: url('/gfx/share/vybralisme.gif'); }
.sharebox .delicious { background-image: url('/gfx/share/delicious.gif'); }
.sharebox .reddit { background-image: url('/gfx/share/reddit.gif'); }
.sharebox .digg { background-image: url('/gfx/share/digg.gif'); }
.sharebox .myspace { background-image: url('/gfx/share/myspace.gif'); }


/* komentare */
.comment_form {padding: 20px; margin: 0px 0; background: #f0f0f0; }
.comment_form .title { display: block; margin-bottom: 10px; font-weight: bold; color: #454545; }
.comment_form textarea { display: block; width: 539px; border: 2px solid #eaeaea; }
.comment_form .submit_btn { float: right; margin-top: 10px; }
.comment_form .submit_btn a.in { padding-left: 20px; padding-right: 20px; background: #fff; color: #000000; font-weight: bold; }
.comment_list .comment { padding: 10px 0; border-bottom: 1px solid #eaeeae; }
.comment_list .comment .usericon { float: left; width: 40px; height: 50px; margin-right: 10px; background: #666; }
.comment_list .comment .text { float: left; width: 530px; }
.comment_list .comment a.nick { font-weight: bold; text-decoration: none; }
.comment_list .comment p { margin: 2px 0; line-height: 1.4; }


/* detail akce */
.event_info { margin: 20px 0; padding: 0 0 20px 0; border-bottom: 1px solid #eaeaea; }
.event_info .thumb { float: left; width: 180px; height: 180px; padding-right: 20px; }
.event_info .thumbx { float: left; width: 180px; padding-right: 20px; }

.event_info .hdr { float: left; width: 390px; }
.event_info .hdr span.line { display: block; margin: 0 0 10px 0; font-weight: bold; color: #000000; }
.event_info .hdr p.perex { line-height: 1.4; }
.event_info .hdr .ticket_btn { width: 200px; margin: 20px 0 0 0; }
.event_info .hdr .ticket_btn a { background: #1a7dd1; color: #fff; }


/* hledani */
.search_overview { height: 42px; padding-left: 55px; margin: 10px 0 20px; background: url('/gfx/search_ico.png') no-repeat 0 0; }
.search_overview strong { display: block; margin: 2px 0; }
.search_overview a, .search_overview .title { font-size: 14px; font-weight: bold; }
.search_overview .title { color: #666; }
.search_overview .count { font-size: 14px; margin-right: 20px; }


.rating .star_on, .rating .star_off { display: block; float: left; width: 20px; height: 20px; }
.rating .star_on { background: url('/gfx/star_on_m.gif') no-repeat 50% 50%; }
.rating .star_off { background: url('/gfx/star_off_m.gif') no-repeat 50% 50%; }
.rating a:hover { background: url('/gfx/star_active_m.gif') no-repeat 50% 50%; }
.rating .star_on span, .rating .star_off span { display: none; }
.rating_small .star_on, .rating_small .star_off { display: block; float: left; width: 15px; height: 13px; }
.rating_small .star_on { background: url('/gfx/star_on_s.gif') no-repeat 50% 50% #fff; }
.rating_small .star_off { background: url('/gfx/star_off_s.gif') no-repeat 50% 50% #fff; }
.rating_small a:hover { background: url('/gfx/star_active_s.gif') no-repeat 50% 50%; }
.rating_small .star_on span, .rating_small .star_off span { display: none; }

.link_more { display: block; margin-top: 10px; text-align: right; }

.buric {}
.rating_smallx .star_on, .rating_smallx .star_off {  float: right; width: 15px; height: 13px; }
.rating_smallx .star_on { background: url('/gfx/star_on_s.gif') no-repeat 50% 50% #fff; }
.rating_smallx .star_off { background: url('/gfx/star_off_s.gif') no-repeat 50% 50% #fff; }
.rating_smallx a:hover { background: url('/gfx/star_active_s.gif') no-repeat 50% 50%; }
.rating_smallx .star_on span, .rating_smallx .star_off span { display: none; }



/* rozcestnik kanalu */
.channel_list { list-style: none; margin: 30px 5px; padding: 0; }
.channel_list li { float: left; width: 120px; height: 160px; margin-left: 30px; }
.channel_list li.firstcol { margin-left: 0px; }
.channel_list img { width: 110px; height: 80px; border: 1px solid #333; }
.channel_list a { display: block; margin-top: 10px; text-decoration: none; font-weight: bold; }


/* profil */
.profile_header { height: 70px; padding: 16px 20px 0 20px; }
.profile_header .user_info { float: right; width: 300px; }
.profile_header .user_info img { float: right; width: 40px; height: 50px; margin-left: 10px; border: 1px solid #fff; background: #666; }
.profile_header .user_info strong { display: block; margin-top: 5px; text-align: right; color: #eee; font-size: 15px; font-weight: bold; }
.profile_header h1 { margin: 0 0 8px 0; color: #fff; }
.profile_header ul { margin: 0; padding: 0; list-style: none; }
.profile_header li { float: left; display: block; height: 17px; padding: 10px 20px; font-size: 13px; font-weight: bold; }
.profile_header li.active { background: #fff; color: #000; }
.profile_header li.active { -moz-border-radius-topleft: 7px; -moz-border-radius-topright: 7px; -webkit-border-top-left-radius: 7px; -webkit-border-top-right-radius: 7px; }
.profile_header li a { color: #ccc; }
.profile_header li a:hover { color: #fff; }
.profile_header li a.star { display: block; float: left; width: 20px; height: 20px; position: relative; top: -2px; }
.profile_header li a.star_on { background: url('/gfx/star_on_m.gif') no-repeat 50% 50%; }
.profile_header li a.star_off { background: url('/gfx/star_off_m.gif') no-repeat 50% 50%; }
.profile_header li a.star:hover { background: url('/gfx/star_active_m.gif') no-repeat 50% 50% !important; }
.profile_header li a.star span { display: none; }
.profile_header li .star_label { float: left; margin-right: 10px; }


/* sprava playlistu */
.playlist_list { list-style: none; margin: 0; padding: 0; }
.playlist_list li { margin: 0 0 20px 0; }
.playlist_list li .controls { float: right; text-align: rixght; padding: 5px 0 10px 0; }
.playlist_list li .first_clip_list { float: left; list-style: none; margin: 5px 0 10px 0; padding: 0; }
.playlist_list li .first_clip_list li { margin: 5px 0; }
.playlist_list li .controls .ctlitem { display: block; text-align: right; margin: 5px 10px 5px 0; color: #000000; }
.playlist_list li .rename { display: none; }
.playlist_list li .rename .title { width: 300px; font-size: 19px; font-weight: bold; color: #000000; }
.playlist_list li .rename .submit { font-size: 19px; }

.playlist_edit { margin: 10px 0; }
.playlist_edit h2 { margin: 10px 0 5px 0; }
.playlist_edit .controls { margin: 0 0 15px 0; }
.playlist_edit .controls .ctlitem { display: block; float: left; margin-top: 10px; margin-right: 60px; color: #000000; }






.videoListObalx{border:1px solid #575757;float:left;background:#575757;padding:0;margin:40px 0px;text-decoration: none;}
.videoListObalx:hover{border:1px solid #fff,height:290px;text-decoration: none;}
.videoListImgx{width:305px;height:160px;display:block;text-decoration:none;margin:0px 0px;padding: 0px 0px}
.videoListTimex{background:#000;color:#fff;text-decoration:none;font-size:14px;text-decoration: none;float:right;margin-top:143px;opacity:.5;filter: alpha(opacity=50);padding:0 0 0 0px}
.videoListIconx{background:transparent;color:#fff;text-decoration:none;font-size:16px;text-decoration: none;float:left;margin-top:0px;padding:0 0 0 0px}


.aaa{background:#2c2c2c;color:#ccc;width:295px;height:36px;text-decoration:none;font-size:13px;float:left;margin-top:7px;padding:5px 0px 0px 0px;border-left:5px solid #2c2c2c;border-right:5px solid #2c2c2c;}
.aaa:hover{background:#2c2c2c;color:#fff;width:295px;height:36px;text-decoration:none;font-size:13px;float:left;margin-top:7px;padding:5px 0px 0px 0px;border-left:5px solid #2c2c2c;border-right:5px solid #2c2c2c;}



.videoListTimey{width:48px;height:48px;background:transparent;color:#fff;text-decoration:none;font-size:16px;text-decoration: none;float:right;margin-top:55px;margin-right:58px;opacity:.6;filter: alpha(opacity=50);padding:0 0 0 1px}

.videoListTimeg{background:transparent;color:#fff;text-decoration:none;font-size:16px;float:left;margin-top:0px;padding:0 0 0 0px;position: absolute;}


.videoListImgx:hover .videoListTimex,.videoListThreeImgx:hover .videoListTimex{opacity:1;filter: alpha(opacity=100);}

.videoListImgx:hover .videoListTimey,.videoListThreeImgx:hover .videoListTimey{opacity:1;filter: alpha(opacity=100);}

.videoListDatax{float:left;width:340px;padding:2px 0 0 12px}


.jcarousel-skin-tango .jcarousel-container {

    background: transparent;
    /*border: 1px solid #346F97;*/
margin: 0px 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 966px;
    height: 290px;
/*border: 1px solid #346F97;*/
    padding: 0px 0px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal .image {

margin: 40px 0px 0px 0px;

}





.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  966px;
    height: 292px;


}



.jcarousel-skin-tango .jcarousel-item {
    width: 296px;
    height: 292px;
padding: 0px 11px;

background: url('/gfx/film1.png') no-repeat;

}





.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0px;

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}



.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */


.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    position: absolute;
    top: 107px;
    left: 2px;
    width: 24px;
    height: 24px;
    background: transparent url(arrow_left.png);
-moz-background-size: 100% 100%; 
 -o-background-size: 100% 100%; 
 -webkit-background-size: 100% 100%; 
 background-size: 100% 100%;

}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 107px;
    left: 2px;
    width: 24px;
    height: 24px;
    background: transparent url(arrow_left_l.png);
-moz-background-size: 100% 100%; 
 -o-background-size: 100% 100%; 
 -webkit-background-size: 100% 100%; 
 background-size: 100% 100%;

}


.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    position: absolute;
    top: 107px;
    right: 2px;
    width: 24px;
    height: 24px;
    background: transparent url(arrow_right.png);
-moz-background-size: 100% 100%; 
 -o-background-size: 100% 100%; 
 -webkit-background-size: 100% 100%; 
 background-size: 100% 100%;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 107px;
    right: 2px;
    width: 24px;
    height: 24px;
    background: transparent url(arrow_right_r.png);
-moz-background-size: 100% 100%; 
 -o-background-size: 100% 100%; 
 -webkit-background-size: 100% 100%; 
 background-size: 100% 100%;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}


.roundedcornr_box_703544 {
   background: #dddddd;
}
.roundedcornr_top_703544 div {
   background: url(roundedcornr_703544_tl.png) no-repeat top left;
}
.roundedcornr_top_703544 {
   background: url(roundedcornr_703544_tr.png) no-repeat top right;
}
.roundedcornr_bottom_703544 div {
   background: url(roundedcornr_703544_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_703544 {
   background: url(roundedcornr_703544_br.png) no-repeat bottom right;
}

.roundedcornr_top_703544 div, .roundedcornr_top_703544, 
.roundedcornr_bottom_703544 div, .roundedcornr_bottom_703544 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_703544 { margin: 0 10px; }

form label.required {
	font-size: 12px;
}

form label.required1 {
	font-size: 10px;
       color: #ff0000;
}

form input.error {
	border-color: #ff0000;
}



.roundedcornr_box_940327 {
   background: #ff3300;
}
.roundedcornr_top_940327 div {
   background: url(roundedcornr_940327_tl.png) no-repeat top left;
}
.roundedcornr_top_940327 {
   background: url(roundedcornr_940327_tr.png) no-repeat top right;
}
.roundedcornr_bottom_940327 div {
   background: url(roundedcornr_940327_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_940327 {
   background: url(roundedcornr_940327_br.png) no-repeat bottom right;
}

.roundedcornr_top_940327 div, .roundedcornr_top_940327, 
.roundedcornr_bottom_940327 div, .roundedcornr_bottom_940327 {
   width: 100%;
   height: 16px;
   font-size: 1px;
}
.roundedcornr_content_940327 { margin: 0 16px; }


.roundedcornr_box_381470 {
   background: #00ff66;
}
.roundedcornr_top_381470 div {
   background: url(roundedcornr_381470_tl.png) no-repeat top left;
}
.roundedcornr_top_381470 {
   background: url(roundedcornr_381470_tr.png) no-repeat top right;
}
.roundedcornr_bottom_381470 div {
   background: url(roundedcornr_381470_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_381470 {
   background: url(roundedcornr_381470_br.png) no-repeat bottom right;
}

.roundedcornr_top_381470 div, .roundedcornr_top_381470, 
.roundedcornr_bottom_381470 div, .roundedcornr_bottom_381470 {
   width: 100%;
   height: 16px;
   font-size: 1px;
}
.roundedcornr_content_381470 { margin: 0 16px; }